$packageName = 'rdm'
$installerType = 'msi'
$url = 'https://cdn.devolutions.net/download/Setup.RemoteDesktopManager.2023.1.10.0.msi'
$silentArgs = '/quiet'
$validExitCodes = @(0,3010)
$checksum = '180D619BF80A5CA2C193BAC7F3DF8244FC1D216962B4C2E5DA6DF4F8D971082E'
$checksumType = 'sha256'

Install-ChocolateyPackage "$packageName" -FileType "$installerType" -SilentArgs "$silentArgs" -Url "$url" -ValidExitCodes $validExitCodes -Checksum $checksum -ChecksumType $checksumType